[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] development libraries

From: Jason Self
Subject: Re: [gNewSense-users] development libraries
Date: Mon, 8 Mar 2010 06:05:16 -0800

>> Are you perhaps looking for libglib2.0-dev? Development libraries are
>> sometimes hard to find, so you have to be persistent and creative. :)
> I doubt that is the problem -- just doing "apt search dev" turns up
> next to nothing.  If by "hard to find" you mean, not listed or
> unavailable, I guess hard it will be.

sudo aptitude install libglib2.0-dev

It's there.

> Never had any problems like this on any other debian derived system I
> have worked on, and there have been a few.  I'm a programmer and do a
> lot of source building, never had any problem finding dev libs with
> apt.  At all.

And yet you didn't find this....

reply via email to

[Prev in Thread] Current Thread [Next in Thread]